# 模型唯一标识
modelCode = 167
# 模型名称
modelName=lapsrn_tensorflow 
# 模型描述
modelDescription=LapSRN是一种用于超分辨率重建的神经网络模型，全称为Laplacian Pyramid Super-Resolution Network。它可以将低分辨率的图像增强到高分辨率，从而提高图像的质量和清晰度。LapSRN模型基于图像金字塔理论，采用多级金字塔结构，通过渐进性的上采样和细节增强，逐步提高图像分辨率。
# 应用场景
appScenario=推理,训练,图像超分,设计,制造,交通
# 框架类型
frameType=tensorflow
